if VehicleZoneDistribution then

VehicleZoneDistribution.sport.vehicles["Base.73fordFalconPS"] = {index = -1, spawnChance = 2};

VehicleZoneDistribution.junkyard.vehicles["Base.73fordFalconPS"] = {index = -1, spawnChance = 2};

end